[% nowrapper = 1 -%]
<!DOCTYPE html>
<head>
	<title>Zaaksysteem - [% c.get_customer_info.naam %] - Bedankt</title>
	<link rel="shortcut icon" href="/images/favicon.ico" />
	<link href="/css/base.css" type="text/css" rel="stylesheet" />
    <link href="/css/buttons.css" type="text/css" rel="stylesheet" />
</head>
<html class="gemeente_[% c.config.gemeente_id | lower %]">
<body>
    <div class="block block-first-ad-login">
        <div class="block-header">Inloggen met [% c.user.login_entity.source_interface_id.name %]</div>

        <div class="blockcontent">
            [% IF first_login_confirmation.length -%]
            <p>[% first_login_confirmation |  html_para_break %]</p>
            [% END -%]

            <div class="row">
                <div class="column large-4"><b>Aangevraagde afdeling:</b></div>
                <div class="column large-8">[% c.user.preferred_group.name %]</div>
            </div>
        </div>
    </div>
</body>
</html>
